Public APIUploads
Authorization
publishableKey AuthorizationBearer <token>
Workspace publishable key (wk_pub_...). You can also send X-Landed-Widget-Key instead of Authorization.
In: header
Request Body
multipart/form-data
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/api/v1/uploads" \ -F file="string"{ "storageRefId": "string", "url": "http://example.com", "contentType": "string", "sizeBytes": 0}{ "error": "string"}